#bildeCont {
    margin-bottom: .5em;
}

#videoCont {
    max-height: 500px;
}

#jwtitle
{
    padding-top: 12px;
    font-size: 90%;
}

#gallery {
    padding: 0;
    margin: 0;
    float: right;
    width: 100%;
}


div.content {
	/* The display of content is enabled using jQuery so that the slideshow content wont display unless javascript is enabled. */
	display: none;
	float: right;
}
div.content a, div.navigation a {
	text-decoration: none;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	/* height: 23px; */
    float: left;
    width: 95%;
}
div.controls a
{
    padding: 12px 12px 12px 0;
    white-space: nowrap;
}
div.controls #download a
{ 
    padding: 12px 0 12px 0;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
    /* padding-left: 12px; */
	float: left;
}

#download {
    float: left;
    color:#666666;
}

div.download {
    /* text-align: right; */
	display: none;
	/* float: right; */
    /* padding-top: 5px; */
}
div.caption-container {
	position: relative;
	clear: left;
	height: 110px;
    /* margin-bottom: 50px; */
}
span.image-caption {
	display: block;
	/* position: absolute; */
	width: 100%;
	top: 0;
	left: 0;
}

div.image-title {
	font-weight: bold;
	font-size: 12px;
}
div.image-desc {
	/* display: none; */
	padding-top: 12px;
}
div.image-index {
    color: #000;
    float: left;
    padding-top: 8px;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles wont be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 1px 2px 1px 0;
	list-style: none;
    width: 93px;
    height: 120px;
}
a.thumb {
	padding: 2px;
	display: block;
	/* border: 1px solid #ccc; */
}
ul.thumbs li.selected a.thumb {
    /* background: #e7e7e7; */
}
a.thumb:focus {
	outline: none;
}

.thumb-title {
    color: #000;
    font-size: 10px;
}

ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
    font-size: 12px
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

.hiddenPictures {
 display: none;
}

#video_description
{
    padding-top: 12px;
    padding-bottom: 12px;
}